<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9458b860a3ccca2643ebffcadd49ce4d">
  <dict>
    <!--2023-02-11 10:06:53.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:06:53.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:06:53.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536</string>
    <!--2023-02-11 10:06:53.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:06:53.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:06:53.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2023-02-11 10:06:53.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2023-02-11 10:06:53.000-->
    <int key="Ikev2IntervalToSend">1</int>
    <!--2023-02-11 10:06:53.000-->
    <int key="Ikev2MaxRetryToSend">1</int>
    <!--2023-02-11 10:06:53.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 10:06:53.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:06:53.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:06:53.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:06:53.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 10:06:53.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:06:53.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:06:53.000-->
    <string key="carrier_vowifi_title">Wifi Calling</string>
    <!--2023-02-11 10:06:53.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:06:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:06:53.000-->
    <int key="netmgrAudioOuterDSCP">46</int>
    <!--2023-02-11 10:06:53.000-->
    <int key="netmgrSipOuterDSCP">26</int>
    <!--2023-02-11 10:06:53.000-->
    <int key="netmgrVideoOuterDSCP">34</int>
    <!--2023-02-11 10:06:53.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:06:53.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:06:53.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc206.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:06:53.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:06:53.000-->
    <int key="utNafPort">80</int>
    <!--2023-02-11 10:06:53.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc001.mcc206.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:06:53.000-->
    <string key="utParamsCfg">1:1,6:1,19:1</string>
    <!--2023-02-11 10:06:53.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:06:53.000-->
    <string key="vowifiHplmnListItem">20601, epdg.epc.mnc001.mcc206.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:06:53.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:06:53.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:06:53.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:06:53.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 10:06:53.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-02-11 10:06:53.000-->
    <bool key="vowifi_support_r13">true</bool>
    <!--2023-02-11 10:06:53.000-->
    <string key="wfc_format_wifi_string">%1$s VoWiFi</string>
    <!--2023-02-11 10:06:53.000-->
    <string key="wfc_spn_string">Proximus</string>
  </dict>
</config>
